
/*
p
{
	color: #33FF7D;
}

span
{
	color: rgb(100,0,100);
	font-size: xx-large;
}
*/



.div2
{
  color: blue;
}



h1:hover
{
  color: green;
  font-size: xx-large;
}

Textarea:focus
{ 
	color:red;
}